#include "AISkill_RespectPallet.h"

UAISkill_RespectPallet::UAISkill_RespectPallet()
{
	this->ValidPalletRange = 400.000000;
	this->SafeRangeFromPallet = 200.000000;
	this->CommitUnderRangeFromPallet = 150.000000;
	this->MaxSurvivorRange = 225.000000;
	this->BBRespectPalletChanceOverride = TEXT("RespectPalletChanceOverride");
	this->RespectRerollTime = 0.700000;
}
